

.contact_form {
width: 650px;
background-color: #ffffff;
padding: 20px;
font-size: 16px;
line-height: 20px;
font-family: inherit;
}

.contact_form {
vertical-align: top;

}

.contact_form  input,textarea{
background-color: #d3dadd;
}

.contact_form input::-webkit-input-placeholder
{
color: black !important;
}

.contact_form input:-moz-placeholder { /* Firefox 18- */
color: black !important;  
}
 
.contact_form input::-moz-placeholder {  /* Firefox 19+ */
color: black !important;  
}
 
.contact_form input:-ms-input-placeholder {  
color: black !important;  
}

input[type=text] {
color: black;
font-weight: 900;
}

textarea {
color: black;
font-weight: 900;
border: 2px solid #000000;
}

input[type="submit"] {
color:black !important;
}

input[type=checkbox] {
content:"";
display:inline-block;
outline: 5px solid #c00;
border-style: solid;
border-width:5px;
width:15px;
height:15px;
border: 10px solid;
left:40px;
}


/* i-phone Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {   
  .contact_form  {
max-width: 100%;
	}
}


/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
  .contact_form  {
max-width: 100%;
	}
}